API Documentation | All Packages | All Classes | Index | Frames No Frames |
BitString

Package | org.alivepdf.encoding
Class | public class BitString
Inheritance | BitString Object

Public Properties

| Property | Defined By
--- | --- | ---
|  | len : int = 0 | BitString
|  | val : int = 0 | BitString

Public Methods

| Method | Defined By
--- | --- | ---
|  | BitString(vl:int, ln:int) | BitString

Property Detail

len | property

`public var len:int = 0`

val | property |

`public var val:int = 0`

Constructor Detail

BitString | () | Constructor

`public function BitString(vl:int, ln:int)`

Parameters

| `vl:int`
| `ln:int`

Mon Oct 17 2011, 09:13 PM -04:00